<webbox id="partners">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  partners
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="get_partners">
\item
  {{partner_id}}, {{username}}, {{firstname}}, {{lastname}}, {{e_mail}},
  {{phone1}}, {{salary}}, {{address}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
